MyEclipse Forums
Post new topic   Reply to topic
View previous topic Printable version Log in to check your private messages View next topic
Author Message
john_woo
Post subject: can't install EnterpriseWorkbenchInstaller_030804_3.1M6Beta.  PostPosted: Apr 19, 2005 - 03:52 PM



Joined: Apr 19, 2005
Posts: 9

Hi

the previous version
EnterpriseWorkbenchInstaller 3.8.3 for windows O.S. works for me, under JDK1.5, eclipse 3.1;

but after download EnterpriseWorkbenchInstaller_030804_3.1M6Beta.exe, it shows 61.795M size (it's said it has 60.35M size), and when double clicking on it, the installanywhere keeps asking

"please select another location to extract to"

when it tries to extract the EnterpriseWorkbenchInstaller_030804_3.1M6Beta.exe

Can you tell what I can do to extract and install this version 3.8.4 beta?

Thanks lots in advance.

John
 
 View user's profile Send private message Visit poster's website  
Reply with quote Back to top
support-rkalla
Post subject:   PostPosted: Apr 19, 2005 - 06:16 PM
Registered Member
Registered Member


Joined: Jan 06, 2004
Posts: 23818

Quote:

the previous version
EnterpriseWorkbenchInstaller 3.8.3 for windows O.S. works for me, under JDK1.5, eclipse 3.1;

These are incompatible releases.

Quote:

but after download EnterpriseWorkbenchInstaller_030804_3.1M6Beta.exe, it shows 61.795M size (it's said it has 60.35M size), and when double clicking on it, the installanywhere keeps asking

"please select another location to extract to"

Where are you trying to extract it?

Quote:

Can you tell what I can do to extract and install this version 3.8.4 beta?

Please keep in mind that this release is only compatiable with Eclipse 3.1M6 SDK release.

_________________
Riyad
MyEclipse Support
 
 View user's profile Send private message Visit poster's website  
Reply with quote Back to top
john_woo
Post subject: re:can't install EnterpriseWorkbenchInstaller_030804_3.1M6Be  PostPosted: Apr 19, 2005 - 06:31 PM



Joined: Apr 19, 2005
Posts: 9

Hi

Thanks for replying that soon. I still can't get it clear.

"Where are you trying to extract it? "

I've tried a few of folders, like /tmp, /eclipse, .c:/,...etc; BTW, the previous version, was installed silently, not pop up such message.


"Please keep in mind that this release is only compatiable with Eclipse 3.1M6 SDK release."

Yes, the downloaded eclipse file named: eclipse-SDK-3.1M6-win32.zip with size 59.310 kb
 
 View user's profile Send private message Visit poster's website  
Reply with quote Back to top
support-rkalla
Post subject:   PostPosted: Apr 19, 2005 - 08:15 PM
Registered Member
Registered Member


Joined: Jan 06, 2004
Posts: 23818

Quote:

Yes, the downloaded eclipse file named: eclipse-SDK-3.1M6-win32.zip with size 59.310 kb

Are you sure you got this size correct? Even if you meant MB and not KB, that is still wrong. It should be somewhere around 90 megabytes (90MB).

_________________
Riyad
MyEclipse Support
 
 View user's profile Send private message Visit poster's website  
Reply with quote Back to top
john_woo
Post subject: re:can't install EnterpriseWorkbenchInstaller_030804_3.1M6Be  PostPosted: Apr 19, 2005 - 08:45 PM



Joined: Apr 19, 2005
Posts: 9

Sorry, the sizes of downloaded files

myeclipse3.8.4Beta.exe 61.795M
myeclipse3.8.3.exe 59.310M
eclipse-SDK-3.1M6-win32.zip 94.684M
 
 View user's profile Send private message Visit poster's website  
Reply with quote Back to top
support-rkalla
Post subject:   PostPosted: Apr 19, 2005 - 08:49 PM
Registered Member
Registered Member


Joined: Jan 06, 2004
Posts: 23818

This is very odd as everything looks fine, the only thing I am confused about is what you said here:
Quote:

I've tried a few of folders, like /tmp, /eclipse, .c:/,...etc; BTW, the previous version, was installed silently, not pop up such message.


I imagine you are running under Windows, are you using Cygwin or some other unix emulation? I'm curious why the paths you gave were unix paths, and not typical Windows paths. I'm trying to figure out what might be causing this to fail.

If you want to move along with the installation you can always download the "Manual Install" zip file, the instructions on how to install it are included in the ZIP file and it is very easy.

_________________
Riyad
MyEclipse Support
 
 View user's profile Send private message Visit poster's website  
Reply with quote Back to top
john_woo
Post subject:   PostPosted: Apr 19, 2005 - 09:47 PM



Joined: Apr 19, 2005
Posts: 9

support-rkalla wrote:
This is very odd as everything looks fine, the only thing I am confused about is what you said here:
Quote:

I've tried a few of folders, like /tmp, /eclipse, .c:/,...etc; BTW, the previous version, was installed silently, not pop up such message.


I imagine you are running under Windows, are you using Cygwin or some other unix emulation? I'm curious why the paths you gave were unix paths, and not typical Windows paths. I'm trying to figure out what might be causing this to fail.

If you want to move along with the installation you can always download the "Manual Install" zip file, the instructions on how to install it are included in the ZIP file and it is very easy.
Hi Riyad

I've tried windows XP and 2000, under JDK1.5 eclipse-SDK-3.1M6, got same problem. yes, that's good idea to download the manual install version.
 
 View user's profile Send private message Visit poster's website  
Reply with quote Back to top
Display posts from previous:     
Jump to:  
All times are GMT - 6 Hours
Post new topic   Reply to topic
View previous topic Printable version Log in to check your private messages View next topic
Powered by PNphpBB2 © 2003-2004 The PNphpBB Group
Credits